@font-face {
    font-family: 'Centra No2 TRIAL';
    src: url('fonts/CentraNo2TRIAL-Book.woff2') format('woff2'),
        url('fonts/CentraNo2TRIAL-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Centra No2 TRIAL';
    src: url('fonts/CentraNo2TRIAL-Bold.woff2') format('woff2'),
        url('fonts/CentraNo2TRIAL-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Centra No2 TRIAL';
    src: url('fonts/CentraNo2TRIAL-Bold.woff2') format('woff2'),
        url('fonts/CentraNo2TRIAL-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Centra No2 TRIAL';
    src: url('fonts/CentraNo2TRIAL-Book.woff2') format('woff2'),
        url('fonts/CentraNo2TRIAL-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Centra No2 TRIAL';
    src: url('fonts/CentraNo2TRIAL-Medium.woff2') format('woff2'),
        url('fonts/CentraNo2TRIAL-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Centra No2 TRIAL';
    src: url('fonts/CentraNo2TRIAL-Medium.woff2') format('woff2'),
        url('fonts/CentraNo2TRIAL-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Centra No2 TRIAL';
}

header.moodheader {
    padding: 24px 0;
}

.header_merch_info {
    text-align: center;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}

.header_merch_info h1 {
    text-align: center;
    margin: 0;
    font-size: 34px;
}

.header_merch_info h1 {
    text-align: center;
    margin: 0;
    font-size: 34px;
    color: #163317;
    font-weight: bold;
}

.header_merch_info p {
    margin: 0;
    font-size: 16px;
    color: #163317;
    font-weight: 400;
}

.header_merch_info a {
    color: #163317;
}

.pageContainer {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}

section.allProcduct_section {
    padding: 20px 0 60px;
}

* {
    box-sizing: border-box;
}

.allProcduct_wrapper {
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    column-gap: 25px;
    row-gap: 25px;
    width: 100%;
}

.single_product_iner .single_product_img {
    box-shadow: inset 0 0 10px 0 #fffcf8, inset 0 0 60px 14px #006835;
    border-radius: 16px;
    inset: 0rem;
    padding: 12px;
    position: relative;
}

.single_product_img img {
    width: 100%;
    max-width: 270px;
    margin: 0 auto;
    display: block;
}

.single_product_iner a {
    text-decoration: none;
}

.single_product_iner .single_pro_info h4 {
    margin: 0;
    padding: 10px 0;
    letter-spacing: -.02rem;
    font-size: 18px;
    line-height: 1.25;
    color: #163317;
    font-weight: bold
}

.rating_wrapper {
    display: flex;
    align-items: center;
}

.rating_wrapper .proRating span {
    display: inline-block;
    color: #163317;
    font-size: 16px;
    line-height: 22px;
}

.rating_wrapper .proRating {
    display: flex;
    align-items: center;
    gap: 3px;
    padding-right: 14px;
}

.rating_wrapper .proRating svg {
    width: 16px;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
    align-self: baseline;
    margin-right: 3px;

}

.single_pro_info .singlePro_price h6 {
    color: #163317;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    padding: 5px 0 0;
}

.single_product_iner .single_product_img .tagNew {
    color: #197c6d;
    background: #fff;
    padding: 3px 11px;
    border-radius: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 13px;
    line-height: 16px;
    vertical-align: middle;
    position: absolute;
    top: 12px;
    left: 12px;
    font-family: arial;
}

.single_pro_info .singlePro_price h6 b {
    font-family: arial;
    font-weight: 600;
    padding: 0 2px 0 0;
}

.single_product_iner .single_product_img button {
    background: #fffcf833;
    width: 100%;
    border-radius: 100px;
    border: none;
    color: #163317;
    font-weight: 400;
    padding: 4px 0;
}

footer.mood_merch_footer {
    padding: 20px 0 0;

}

.footerLinks {
    padding: 0 0 10px;
}

.footerLogo a img {
    width: 100%;
    max-width: 150px;
}

.footerLogo a {
    display: inline-block;
}

.footerLogo {
    text-align: center;
}

.footerDisclaimer {
    background: #163317;
    text-align: center;
}

.footerDisclaimer p {
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 12px 0;
    font-size: 16px;
}

.footerDisclaimer p a{
    color: #ffffff;
}

@media only screen and (max-width: 767px) {
    .allProcduct_wrapper {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }

    .single_product_iner .single_product_img button {
        font-size: 10px;
        position: relative;
        bottom: -4px;
    }

    .single_product_iner .single_pro_info h4 {
        font-size: 14px;
        flex-grow: 1;
    }

    .single_product_iner a,
    .single_product_iner {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .single_pro_info {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }

    .single_product_iner .single_product_img .tagNew {
        padding: 1px 10px;
        font-size: 10px;
        top: 8px;
        left: 8px;
    }

    .footerDisclaimer p {
        font-size: 12px;
    }

    .footerLogo a img {
        width: 100%;
        max-width: 100px;
    }
}